<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.18.155069</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_enum_s.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_s" name="index_s"></a>- s -</h3><ul>
<li>ScreenWidthType&#160;:&#160;<a class="el" href="dc/dd0/_inventory_menu_8c.html#a879ddd8a54b6ad307d11a1ccff69a26f">InventoryMenu.c</a></li>
<li>ShapeFlags&#160;:&#160;<a class="el" href="d6/dae/group___debug_shape.html#gae99018d13c3c8a3cc164600046082d04">EnDebug.c</a></li>
<li>ShapeType&#160;:&#160;<a class="el" href="d6/dae/group___debug_shape.html#ga5a4538eeab397888d88a4eefcc5a1345">EnDebug.c</a></li>
<li>SKSAnimState&#160;:&#160;<a class="el" href="dd/daa/_s_k_s_8c.html#acc7b4ee197aa314bd68e0f44f758a78b">SKS.c</a></li>
<li>SKSStableStateID&#160;:&#160;<a class="el" href="dd/daa/_s_k_s_8c.html#a94430f6b22ec16121c108a177d511064">SKS.c</a></li>
<li>SoundTypeBottle&#160;:&#160;<a class="el" href="d9/d1a/_bottle___base_8c.html#a0dc01e5a4cd58ba01beefe51fda109c4">Bottle_Base.c</a></li>
<li>SoundTypeMine&#160;:&#160;<a class="el" href="d7/dc3/_trap___land_mine_8c.html#ab7c0a8c87c9492901190e660dacb20f4">Trap_LandMine.c</a></li>
<li>SoundTypeTent&#160;:&#160;<a class="el" href="d7/d30/_large_tent_8c.html#aa3f87dc65c87584aee3ad19f700a9e78">LargeTent.c</a></li>
<li>SoundTypeTrap&#160;:&#160;<a class="el" href="dd/dd8/_trap_base_8c.html#ab155e660ca2cb510abae8873ae91df24">TrapBase.c</a></li>
<li>SSPAnimState&#160;:&#160;<a class="el" href="d2/db3/_single_shot_pistol___base_8c.html#a70d3c4e132218cbbdc95c459f20d47e0">SingleShotPistol_Base.c</a></li>
<li>SSPStableStateID&#160;:&#160;<a class="el" href="d2/db3/_single_shot_pistol___base_8c.html#a3a1563cd5dd2a27b9301ac6e46734d2f">SingleShotPistol_Base.c</a></li>
<li>SurfaceAnimationBone&#160;:&#160;<a class="el" href="da/dc2/3___game_2_entities_2_entity_a_i_8c.html#a465b3b09301330c7f81df38b22cf4c62">EntityAI.c</a></li>
<li>SymptomTypes&#160;:&#160;<a class="el" href="db/d8d/_state_manager_8c.html#a84def72c3d57c1a4612870b946745b74">StateManager.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
